- obsolete poppler-qt4-static here; versioned Obsoletes, release 3
[packages/poppler0.61.git] / poppler0.61-gtkdocdir.patch
2018-05-21 Jan Palusrename poppler61 -> poppler0.61
This page took 0.078133 seconds and 7 git commands to generate.